<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" "http://www.w3.org/TR/REC-html40/loose.dtd">
<html>
<head>
  <title>Viola van Beek</title>
  <meta http-equiv="content-type"
 content="text/html; charset=iso-8859-1">
  <link rel="stylesheet" href="../css/voehringer.css" type="text/css">
</head>
<body topmargin="3" leftmargin="3" marginheight="3" marginwidth="3">
<a name="top"></a>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
  <tbody>
    <tr valign="top">
      <td class="navi"><a class="navi" href="../index.html">Home</a> &#8226;
van Beek</td>
      <td class="navi" align="right">&nbsp;</td>
    </tr>
  </tbody>
</table>
<table align="center" border="0" cellpadding="0" cellspacing="0"
 width="67%">
  <tbody>
    <tr>
      <td><br>
      <table border="0" cellpadding="8" cellspacing="0" width="100%">
        <tbody>
          <tr>
            <td rowspan="3" width="331"><img src="vanbeek_350.jpg"
 alt="viola van beek" border="0" height="350" width="331"></td>
            <td align="center" valign="top"><br>
            </td>
          </tr>
          <tr>
            <td align="center"> <b style="font-size: 18px;">Viola van
Beek</b><br>
            <br>
Predoctoral Research Fellow<br />
[bis 06/2009]<br>
<br></td>
          </tr>
          <tr>
            <td valign="bottom">&nbsp;</td>
          </tr>
          <tr>
            <td colspan="2">
            <hr size="1">
            <div class="h3">Curriculum Vitae</div>
            <br>
            <p>since 07/2007: PhD project "<a href="project.html">Experimentieranleitungen
und
Experimentalr&auml;ume um 1900 &#8211; Codes of Experimenting and
Experimental Spaces Around 1900</a>" (working title) as part of the
project "<a href="/exp/index_e.html">Experimentalization of Life</a>"
at the MPIWG.<br>
            <br>
12/2006: MA in Modern German Literature "Experimentelle &Auml;sthetik
bei Kleist? &#8211; Scientific structures and literary writing".<br>
            <br>
1999-2006: Modern German Literature, Cultural Studies and Informatics
at the Humboldt University of Berlin und the University of Manchester,
UK.</p>
            <hr align="center" size="1" width="50%">
            <p>seit 07/2007: Dissertationsprojekt zum Thema
"<a href="project.html">Experimentieranleitungen und
Experimentalr&auml;ume um 1900</a>"
(Arbeitstitel) im Projekt "<a href="/exp/">Experimentalisierung des
Lebens</a>".<br>
            <br>
12/2006: Magisterabschluss "Experimentelle &Auml;sthetik bei Kleist?
Wissenschaftliche Strukturen und literarisches Schreiben".<br>
            <br>
1999-2006: Studium der Neueren deutschen Literatur, Kulturwissenschaft
und Informatik an der Humboldt-Universit&auml;t zu Berlin und der
University of Manchester, Gro&szlig;britannien.<br>
            </p>
            <hr size="1">
            <div class="h3">Publications/Ver&ouml;ffentlichungen</div>
            <p>Experimental Spaces outside the Laboratory &#8211; Experiment
Kits and Instruction Manuals around 1900. The Virtual Laboratory.
Essays and Resources on the Experimentalization of Life, 02/2009. <a
 href="/essays/data/art73">http://vlp.mpiwg-berlin.mpg.de/essays/data/art73</a></p>
            <p>"Man lasse doch diese Dinge selber einmal sprechen (&#8230;)"
&#8211; Experimentierk&auml;sten, Experimentalanleitungen und
Erz&auml;hlungen um 1900. Preprint 365, Max-Planck-Institut f&uuml;r
Wissenschaftsgeschichte, 03/2009.<br>
			<p>"Plastiksaurier im Kinderzimmer. Wie Darwins Evolutionstheorie 
			nicht nur bei Erwachsenen popul&auml;r wurde" [Conference "Darwin 
			als Erzieher", Hygiene Museum, Dresden]. MaxPlanck Journal (in preparation).<br>
            </p>
            <hr size="1">
            <div class="h3">Talks/Vortr&auml;ge</div>
            <p>"Man lasse doch diese Dinge
selber einmal sprechen (&#8230;)" &#8211; Experimentierk&auml;sten,
Experimentalanleitungen und Erz&auml;hlungen um 1900, Institute's
colloquium &#8222;Lauter Einzelsachen&#8220;, Ludwig-Uhland-Institut f&uuml;r
Empirische Kulturwissenschaft, University of T&uuml;bingen, 11/2008.</p>
            <p>Experimentelle &Auml;sthetik bei
Kleist? &#8211; Pl&ouml;tzliche Wendungen, dr&auml;ngende Umst&auml;nde und
sonderbare Erscheinungen in Heinrich von Kleists Erz&auml;hlungen,
Conference &#8222;Wir sind Experimente: wollen wir es auch sein!&#8220; Experiment
und Literatur 1790-1890, ETH Zurich, 10/2008.<br>
			<p>"Experimental Manuals &#8211; Rhetoric of Success", Workshop "The Place 
of Experiment in Science and Technology Studies", National Technical University 
of Athens, Greece, 04/2009.<br>
            </p>
            </td>
          </tr>
        </tbody>
      </table>
      <br>
      <br>
      </td>
    </tr>
  </tbody>
</table>
<table border="0" cellpadding="3" cellspacing="0" width="100%">
  <tbody>
    <tr valign="top">
      <td class="navi"><a class="navi" href="../index.html">Home</a> &#8226;
van Beek</td>
      <td class="navi" align="right"><a href="#top" class="navi">top</a></td>
    </tr>
  </tbody>
</table>
<!-- #bbinclude "signature.include" -->
<DIV class="copyright" align="center">Stand: 30.11.2013 - <A class="copyright" HREF="http://www.mpiwg-berlin.mpg.de/de/impressum.html">Impressum</A></DIV>
<!-- end bbinclude -->
</body>
</html>
